Ask questions about installing and configuring ProcessMaker 3

Moderator: amosbatto

#823026
I am utilizing prcoessmaker on windows 7 64-bit. I have some direct need to be clear I am new in processmaker.

1 - by what method can I downgrade from php 5.6.x to 5.5.x. I introduce processmaker 3.1 network release ( Bitnami installer )

2 - can I download processmaker 3.0 network release is it utilizing php 5.5.x?

3 - we have a decision other than friends for processmaker?

Database Administration
#823037
khusboo wrote:I am utilizing prcoessmaker on windows 7 64-bit. I have some direct need to be clear I am new in processmaker.

1 - by what method can I downgrade from php 5.6.x to 5.5.x. I introduce processmaker 3.1 network release ( Bitnami installer )

2 - can I download processmaker 3.0 network release is it utilizing php 5.5.x?

3 - we have a decision other than friends for processmaker?

Database Administration
These instructions on the wiki should work with PHP 5.6:
https://wiki.processmaker.com/3.3/Datab ... ions/MSSQL
Let me know if they work for you.
#823197
IzolaBurgos wrote: Fri Mar 01, 2019 9:18 am I am also facing the same issue on my device. It was happening after updating the OS to Windows 10 and then to fresh copy of software were installed
Are you using the same version of PHP as in your old installation?

Capture.PNG I have use this javascript code to ad[…]

Having a business, especially when it involves tra[…]

The condition is not workable

Hi there, Recently I've encountered the amount wh[…]

Yes i'm using vue js to load the data.